
html,
body {
    margin: 0;
    padding: 0;
}

#pilotDiv0 {
    position: relative;
    text-align: left;
    width: 434px;
    height: 310px;
    overflow: auto;
    margin: 10px auto;
    background: #AAA url("./loader.gif") no-repeat 50% 50%;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

#pilotDiv0.js-active {
    cursor: move;
    background-image: none;
}

.js-enabled #pilotDiv0 {
    overflow: hidden;
    position: relative;
}

.js-enabled #pilotDiv0 #pilotCard0 {
    visibility: hidden;
    position: relative;
}

#pilotDiv0 div {
    padding: 0;
}

#pilotDiv0 div.zoom-control {
    width: 26px;
    height: 26px;
}

#pilotDiv0 div.zoom-in,
#pilotDiv0 div.zoom-out {
    background: url("./zoom-in.png") no-repeat 0 0;
    position: absolute;
    left: 10px;
    top: 10px;
}

#pilotDiv0 div.zoom-out {
    background-image: url("./zoom-out.png");
    top: 46px;
}

#pilotDiv0 div.zoom-off {
    background-position: 0 100%;
}

@media only screen and (max-width: 820px) {

    #pilotDiv0 {
        width: auto;
        margin-left: 10px;
        margin-right: 10px;
        border-width: 5px;
    }

    #pilotDiv0 div.zoom-in,
    #pilotDiv0 div.zoom-out {
        background-image: url("./zoom-in-104.png");
        background-size: 52px;
        width: 52px;
        height: 52px;
    }

    #pilotDiv0 div.zoom-out {
        background-image: url("./zoom-out-104.png");
        left: auto;
        right: 10px;
        top: 10px;
    }

}

@media only screen and (max-width: 820px) {
    #pilotDiv0 {
        height: 75vh;
    }
}

@media only screen and (max-height: 420px) {
    #pilotDiv0 {
        height: 55vh;
    }
}
